@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
figure,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
}

/*iosのフォームボタンリセット*/
input[type=submit],
input[type=button],
input[type=reset] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}

input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration,
input[type=reset]::-webkit-search-decoration {
  display: none;
}

input[type=submit]::focus,
input[type=button]::focus,
input[type=reset]::focus {
  outline-offset: -2px;
}

html {
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 10rem;
}

@media screen and (max-width: 1440px) {
  html {
    font-size: 0.6944444444vw;
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: 1.3333333333vw;
    scroll-padding-top: 2.6666666667vw;
  }
}
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

li {
  list-style: none;
}

a {
  color: #000;
  text-decoration: none;
  transition: 0.6s;
}
a img {
  transition: 0.6s;
}
a:hover {
  opacity: 0.7;
}
a:hover p:hover {
  opacity: 0.7;
}

body {
  overflow-x: hidden;
  position: relative;
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt" 1;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

.js-fade {
  opacity: 0;
  transition-duration: 1.1s;
}

.js-fade.js-fade-top {
  transform: translate(0px, -40px);
}

.js-fade.js-fade-bottom {
  transform: translateY(50px);
}

.js-fade.js-fade-left {
  transform: translate(-20px, 0px);
}

.js-fade.js-fade-right {
  transform: translate(20px, 0px);
}

.js-fade.is-active {
  transform: translate(0, 0);
  opacity: 1;
}

.l-container {
  width: 128rem;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .l-container {
    width: 90%;
  }
}
.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  transition: 0.3s;
}
.l-header:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 18rem;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 103.33%);
  transform: rotate(-180deg);
  content: "";
}
.l-header.-fixed {
  background: #171515;
}
.l-header__Inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem;
  margin: auto;
  z-index: 10;
}
.l-header__Logo {
  width: 6.1rem;
}
.l-header__Openbtn {
  display: none;
}
.l-header__Nav-List {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5rem;
}
.l-header__Nav-Item {
  text-align: center;
}
.l-header__Nav-Item a {
  color: #fff;
}
.l-header__Nav-Item a .-en {
  font-size: 1.4rem;
  display: block;
  letter-spacing: 0.1em;
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
  transition-duration: 0.5s;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
.l-header__Nav-Item a .-jp {
  font-size: 1.2rem;
  display: block;
  letter-spacing: 0.15em;
}

@media screen and (max-width: 767px) {
  .l-header__Logo {
    width: 7rem;
  }
  .l-header__Openbtn {
    background: #171515;
    width: 10rem;
    height: 10rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    gap: 1.5rem;
    top: 0;
    right: 0;
    position: fixed;
  }
  .l-header__Openbtn span {
    width: 5rem;
    height: 0.2rem;
    display: block;
    background: #FFFFFF;
    transition: 0.6s;
  }
  .l-header__Openbtn.-active span:nth-child(1) {
    transform: translateY(1.75rem) rotate(45deg);
  }
  .l-header__Openbtn.-active span:nth-child(2) {
    opacity: 0;
  }
  .l-header__Openbtn.-active span:nth-child(3) {
    transform: translateY(-1.75rem) rotate(-45deg);
  }
  .l-header__Nav {
    width: 100vw;
    height: 100vh;
    position: fixed;
    background: #171515;
    top: 0;
    right: 0;
    transform: translateX(100%);
    transition: 0.3s;
    padding: 15rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .l-header__Nav.-active {
    transform: translateX(0);
  }
  .l-header__Nav-List {
    display: flex;
    flex-flow: column;
    gap: 4.8rem;
  }
  .l-header__Nav-Item {
    text-align: center;
  }
  .l-header__Nav-Item a .-en {
    font-size: 3.2rem;
  }
  .l-header__Nav-Item a .-jp {
    font-size: 3.6rem;
  }
}
.l-footer {
  background: #171515;
  padding-top: 7.8rem;
}
.l-footer__Wrap {
  display: flex;
  justify-content: space-between;
  padding-bottom: 3.5rem;
}
.l-footer__Left {
  display: flex;
  gap: 1.5rem;
}
.l-footer__Logo {
  width: 10.2rem;
}
.l-footer__Dl {
  color: #FFFFFF;
}
.l-footer__Dl dt {
  font-size: 2rem;
  line-height: 100%;
  letter-spacing: 0.05em;
  color: #FFFFFF;
  margin-bottom: 1.5rem;
}
.l-footer__Dl dd {
  font-size: 1.3rem;
  line-height: 140%;
  letter-spacing: 0.05em;
  color: #FFFFFF;
}
.l-footer__Nav {
  max-width: 62.5rem;
  width: 40%;
}
.l-footer__Nav-List {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem 0;
}
.l-footer__Nav-Item {
  padding-left: 1.3rem;
  position: relative;
  width: 25%;
}
.l-footer__Nav-Item:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0.75rem;
  left: 0;
  width: 1rem;
  height: 0.1rem;
  background: #AE863B;
}
.l-footer__Nav-Item a {
  color: #fff;
}
.l-footer__Nav-Item a .-en {
  font-size: 1.4rem;
  display: block;
  letter-spacing: 0.1em;
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
}
.l-footer__Nav-Item a .-jp {
  font-size: 1.2rem;
  display: block;
  letter-spacing: 0.15em;
}
.l-footer__Flex {
  border-top: 0.1rem solid #FFFFFF;
  padding: 3.5rem 0;
}
.l-footer__Flex .l-container {
  display: flex;
  justify-content: space-between;
}
.l-footer__List {
  display: flex;
  gap: 3.5rem;
}
.l-footer__List li a {
  font-size: 1.3rem;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
}
.l-footer__Copy {
  font-size: 1.3rem;
  color: #FFFFFF;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .l-footer {
    padding-top: 10rem;
  }
  .l-footer__Wrap {
    flex-flow: column;
    gap: 5rem;
  }
  .l-footer__Logo {
    width: 7rem;
  }
  .l-footer__Dl dt {
    font-size: 2.8rem;
  }
  .l-footer__Dl dd {
    font-size: 2rem;
  }
  .l-footer__Nav {
    max-width: 100%;
    width: 100%;
  }
  .l-footer__Nav-Item a .-en {
    font-size: 2rem;
  }
  .l-footer__Nav-Item a .-jp {
    font-size: 1.8rem;
  }
  .l-footer__Flex .l-container {
    gap: 1rem;
    flex-flow: column;
  }
  .l-footer__List {
    gap: 3.5rem;
  }
  .l-footer__List li a {
    font-size: 2rem;
  }
  .l-footer__Copy {
    font-size: 2rem;
  }
}
.c-Ttl {
  color: #AE863B;
  font-size: 4.8rem;
  letter-spacing: 0.15em;
  line-height: 100%;
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
  position: relative;
}
.c-Ttl span {
  display: inline-block;
  position: relative;
  z-index: 10;
}
.c-Ttl span:before {
  content: "";
  display: inline-block;
  position: absolute;
  z-index: -1;
  top: 50%;
  right: 100%;
  transform: translateY(-50%);
  width: 100vw;
  height: 0.1rem;
  background: #AE863B;
  margin-right: 1.5rem;
}

@media screen and (max-width: 767px) {
  .c-Ttl {
    font-size: 6.4rem;
  }
}
.c-Subttl {
  font-size: 1.4rem;
  line-height: 100%;
  letter-spacing: 0.25em;
  color: #2B2222;
  margin-top: 1rem;
}

@media screen and (max-width: 767px) {
  .c-Subttl {
    font-size: 2.8rem;
  }
}
.c-Btn a {
  display: inline-flex;
  align-items: center;
  color: #fff;
  margin: 0 auto;
  font-size: 1.6rem;
  line-height: 100%;
  letter-spacing: 0.1em;
  padding: 0 1rem;
  width: 24rem;
  height: 5rem;
  background: linear-gradient(90deg, #B5925B 0%, #CAAA72 100%);
  position: relative;
}
.c-Btn a:before {
  position: absolute;
  content: "";
  right: 1.5rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.6rem;
  height: 1rem;
  background: url("./../img/icn_arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.c-Btn a:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: 0.6s;
}
.c-Btn a:hover {
  opacity: 1;
}
.c-Btn a:hover:after {
  opacity: 1;
}
.c-Btn a span {
  z-index: 10;
}

@media screen and (max-width: 767px) {
  .c-Btn a {
    font-size: 2.4rem;
    padding: 0 2rem;
    width: 32rem;
    height: 8rem;
  }
  .c-Btn a:before {
    right: 3rem;
    width: 1.2rem;
    height: 2rem;
  }
}
.c-jpttl {
  color: #FFFFFF;
  font-size: 3.2rem;
  letter-spacing: 0.25em;
  line-height: 100%;
}
.c-jpttl.-bk {
  color: #2B2222;
}

@media screen and (max-width: 767px) {
  .c-jpttl {
    font-size: 3.6rem;
  }
}
.c-engttl {
  color: #AE863B;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  line-height: 100%;
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
  .c-engttl {
    font-size: 2.4rem;
  }
}
.p-top__Mv {
  background: url("./../img/img_top_mv.png");
  background-size: cover;
}
.p-top__Mv .l-container {
  position: relative;
  min-height: 80rem;
}
.p-top__Mv-Box {
  position: absolute;
  max-width: 80rem;
  width: 100%;
  bottom: 6rem;
  left: 0;
}
.p-top__Mv-Ttl {
  font-size: 4.8rem;
  color: #FFFFFF;
  line-height: 140%;
  letter-spacing: 0.1em;
  margin-bottom: 4rem;
}
.p-top__Service {
  padding: 19.5rem 0 32rem;
}
.p-top__Service-Flex {
  display: flex;
  justify-content: space-between;
}
.p-top__Service-Left {
  max-width: 56.2rem;
  width: 48%;
  counter-reset: mycounter 0;
}
.p-top__Service-Left-Txt {
  margin-top: 3rem;
  font-size: 1.4rem;
  line-height: 180%;
  letter-spacing: 0.1em;
  color: #2B2222;
  margin-bottom: 8rem;
}
.p-top__Service-Dl {
  padding: 9.5rem 0;
  border-top: 0.1rem solid #EBE3D5;
  padding-left: 4.5rem;
}
.p-top__Service-Dl:last-of-type {
  border-bottom: 0.1rem solid #EBE3D5;
  margin-bottom: 2.5rem;
}
.p-top__Service-Dt {
  margin-bottom: 2.5rem;
}
.p-top__Service-Dt .-eng {
  font-size: 1.6rem;
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
  color: #AE863B;
  display: block;
  padding-bottom: 0.5rem;
  position: relative;
  counter-increment: mycounter;
}
.p-top__Service-Dt .-eng:before {
  content: counter(mycounter, decimal-leading-zero);
  position: absolute;
  left: -4.5rem;
  font-style: italic;
}
.p-top__Service-Dt .-jp {
  display: block;
  font-size: 3.2rem;
  line-height: 100%;
  letter-spacing: 0.1em;
  color: #2B2222;
}
.p-top__Service-Dd {
  font-size: 1.4rem;
  line-height: 160%;
  letter-spacing: 0.1em;
  color: #2B2222;
}
.p-top__Service .c-Btn {
  text-align: right;
}
.p-top__Service-Right {
  max-width: 56.2rem;
  width: 48%;
  position: relative;
}
.p-top__Service-Thum {
  position: sticky;
  top: 10rem;
  width: 50vw;
  height: 80rem;
}
.p-top__Service-Thum img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-width: none;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  z-index: 1;
}
.p-top__Service-Thum img.is-active {
  opacity: 1;
  z-index: 2;
}
.p-top__Service.-renew {
  background: #171515;
  padding-bottom: 19.5rem;
}
.p-top__Service.-renew .c-Ttl span {
  background: #171515;
}
.p-top__Service.-renew .c-Subttl {
  color: #FFFFFF;
}
.p-top__Service.-renew .p-top__Service-Dl {
  border-top: 0.2rem solid #FFFFFF;
}
.p-top__Service.-renew .p-top__Service-Dl:last-of-type {
  border-bottom: 0.2rem solid #FFFFFF;
}
.p-top__Service.-renew .p-top__Service-Left-Txt,
.p-top__Service.-renew .p-top__Service-Dt .-jp,
.p-top__Service.-renew .p-top__Service-Dd {
  color: #FFFFFF;
}
.p-top__Work {
  overflow: hidden;
  padding-top: 20rem;
  position: relative;
}
.p-top__Work .c-Subttl {
  margin-bottom: 2.5rem;
}
.p-top__Work .swiper {
  width: calc(100% + 20vw);
  position: initial;
}
.p-top__Work .swiper-slide {
  width: 33.3rem;
  padding-right: 0.8rem;
}
.p-top__Work .swiper-button-prev {
  left: 0;
  width: 6rem;
  height: 6rem;
  background: linear-gradient(90deg, #CAAA72 0%, #B5925B 100%);
  top: 53rem;
}
.p-top__Work .swiper-button-prev:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: 0.6s;
}
.p-top__Work .swiper-button-prev:after {
  position: absolute;
  content: "";
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(180deg);
  width: 0.6rem;
  height: 1rem;
  background: url(./../img/icn_arrow.svg);
  background-size: cover;
}
.p-top__Work .swiper-button-prev:hover:before {
  opacity: 1;
}
.p-top__Work .swiper-button-next {
  right: 0;
  width: 6rem;
  height: 6rem;
  background: linear-gradient(90deg, #CAAA72 0%, #B5925B 100%);
  top: 53rem;
}
.p-top__Work .swiper-button-next:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: 0.6s;
}
.p-top__Work .swiper-button-next:after {
  position: absolute;
  content: "";
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 0.6rem;
  height: 1rem;
  background: url(./../img/icn_arrow.svg);
  background-size: cover;
}
.p-top__Work .swiper-button-next:hover:before {
  opacity: 1;
}
.p-top__Work-Slider {
  margin-bottom: 5rem;
}
.p-top__Work-Slider-Detail {
  padding: 1.5rem;
}
.p-top__Work-Slider-Category {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  line-height: 160%;
  margin-bottom: 1.5rem;
}
.p-top__Work-Slider-Category .-case {
  font-size: 1.4rem;
  padding: 0 1rem;
  color: #FFFFFF;
  background: #AE863B;
  margin-right: 0.6rem;
}
.p-top__Work-Slider-Ttl {
  color: #2B2222;
  font-size: 1.8rem;
  line-height: 140%;
  letter-spacing: 0.05em;
  margin-bottom: 1.5rem;
}
.p-top__Work-Slider-Tag {
  padding-left: 2rem;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin-bottom: 1.5rem;
}
.p-top__Work-Slider-Tag:before {
  position: absolute;
  width: 1.3rem;
  height: 1.3rem;
  content: "";
  left: 0;
  background: url("./../img/icn_tag.svg");
  background-size: cover;
}
.p-top__Work-Slider-Tag span {
  color: #2B2222;
  font-size: 1.4rem;
  line-height: 100%;
  letter-spacing: 0.1em;
}
.p-top__Work-Slider-Place {
  padding-left: 2rem;
  position: relative;
  color: #2B2222;
  font-size: 1.4rem;
  line-height: 100%;
  letter-spacing: 0.1em;
}
.p-top__Work-Slider-Place:before {
  position: absolute;
  width: 1rem;
  height: 1.3rem;
  content: "";
  left: 0;
  background: url("./../img/icn_check.svg");
  background-size: cover;
}
.p-top__Work .c-Btn {
  text-align: right;
}

@media screen and (max-width: 767px) {
  .p-top__Mv-Ttl {
    font-size: 4.2rem;
  }
  .p-top__Service {
    padding: 10rem 0;
  }
  .p-top__Service-Flex {
    flex-direction: column-reverse;
    gap: 10rem;
  }
  .p-top__Service-Left {
    max-width: 100%;
    width: 100%;
  }
  .p-top__Service-Left-Txt {
    margin-top: 5rem;
    font-size: 2.4rem;
  }
  .p-top__Service-Dl {
    padding: 5rem 0;
    padding-left: 4.5rem;
  }
  .p-top__Service-Dt .-eng {
    font-size: 2.4rem;
  }
  .p-top__Service-Dt .-jp {
    font-size: 3.6rem;
  }
  .p-top__Service-Dd {
    font-size: 2.4rem;
  }
  .p-top__Service .c-Btn {
    text-align: right;
  }
  .p-top__Service-Right {
    max-width: 100%;
    width: 100%;
  }
  .p-top__Service-Thum {
    position: static;
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
  }
  .p-top__Service-Thum img {
    width: 50%;
    position: static;
    opacity: 1;
  }
  .p-top__Service.-renew {
    padding-bottom: 10rem;
  }
  .p-top__Work {
    padding-top: 10rem;
  }
  .p-top__Work .c-Subttl {
    margin-bottom: 5rem;
  }
  .p-top__Work .swiper-slide {
    width: 41.6rem;
    padding-right: 1.6rem;
  }
  .p-top__Work .swiper-button-prev {
    width: 8rem;
    height: 8rem;
    top: 53rem;
  }
  .p-top__Work .swiper-button-prev:after {
    width: 1.2rem;
    height: 2rem;
  }
  .p-top__Work .swiper-button-next {
    width: 8rem;
    height: 8rem;
    top: 53rem;
  }
  .p-top__Work .swiper-button-next:after {
    width: 1.2rem;
    height: 2rem;
  }
  .p-top__Work-Slider-Detail {
    padding: 1.5rem;
  }
  .p-top__Work-Slider-Category {
    font-size: 2.4rem;
  }
  .p-top__Work-Slider-Category .-case {
    font-size: 1.6rem;
  }
  .p-top__Work-Slider-Ttl {
    font-size: 2.8rem;
  }
  .p-top__Work-Slider-Tag {
    padding-left: 2.5rem;
  }
  .p-top__Work-Slider-Tag:before {
    width: 2rem;
    height: 2rem;
  }
  .p-top__Work-Slider-Tag span {
    font-size: 2.4rem;
  }
  .p-top__Work-Slider-Place {
    padding-left: 2.5rem;
    font-size: 2.4rem;
  }
  .p-top__Work-Slider-Place:before {
    width: 2rem;
    height: 2.4rem;
  }
}
.p-footcont {
  background: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 50%, #171515 50%, #171515 100%);
  padding-top: 20rem;
}
.p-footcont__Flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 3rem;
}
.p-footcont__Box {
  width: 50%;
  padding: 4rem 4rem 4rem 0;
}
.p-footcont__Box.-about {
  background: linear-gradient(360deg, #C59A4B 0%, #8D7240 100%);
}
.p-footcont__Box.-recruit {
  background: linear-gradient(180deg, #91642D 0%, #BB7E33 100%);
}
.p-footcont__Box-Ttl {
  color: #FFFFFF;
  font-size: 4.8rem;
  letter-spacing: 0.15em;
  line-height: 100%;
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
  position: relative;
  padding-left: 7.5rem;
}
.p-footcont__Box-Ttl:before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 6.4rem;
  height: 0.1rem;
  background: #FFFFFF;
}
.p-footcont__Box .c-Subttl {
  margin-bottom: 6.7rem;
  padding-left: 7.5rem;
  color: #FFFFFF;
}
.p-footcont__Box .c-Btn {
  text-align: right;
}
.p-footcont__Box .c-Btn a {
  background: none;
  height: auto;
  width: 12.5rem;
}
.p-footcont__Box .c-Btn a:before {
  right: 0;
}
.p-footcont__Box .c-Btn a:after {
  display: none;
}
.p-footcont__Btn {
  display: block;
  border: 0.2rem solid #AE863B;
  text-align: center;
  padding: 4rem 0 3rem;
}
.p-footcont__Btn .-eng {
  font-size: 6.4rem;
  letter-spacing: 0.05em;
  line-height: 100%;
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  letter-spacing: 0.05em;
  background: linear-gradient(90deg, #CAAA72 0%, #B5925B 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 1.5rem;
}
.p-footcont__Btn .-jp {
  font-size: 1.6rem;
  color: #FFFFFF;
  line-height: 100%;
  letter-spacing: 0.15em;
}

@media screen and (max-width: 767px) {
  .p-footcont {
    padding-top: 10rem;
  }
  .p-footcont__Flex {
    flex-flow: column;
  }
  .p-footcont__Box {
    width: 100%;
  }
  .p-footcont__Box .c-Btn a {
    width: 20rem;
  }
  .p-footcont__Btn .-jp {
    font-size: 2.4rem;
  }
}
.bgblack {
  background: #171515;
}

.p-Mv .l-container {
  padding: 23.6rem 0 19.2rem;
  display: flex;
  justify-content: space-between;
}
.p-Mv__Ttl {
  font-size: 8rem;
  color: #AE863B;
  letter-spacing: 0.05em;
  line-height: 100%;
  margin-bottom: 1.5rem;
}
.p-Mv__Subttl {
  font-size: 1.6rem;
  color: #FFFFFF;
  letter-spacing: 0.1em;
  line-height: 100%;
}
.p-Mv__Txt {
  font-size: 1.4rem;
  color: #FFFFFF;
  line-height: 160%;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .p-Mv .l-container {
    flex-flow: column;
    gap: 5rem;
  }
  .p-Mv__Subttl {
    font-size: 2.4rem;
  }
  .p-Mv__Txt {
    font-size: 2.4rem;
    text-align: justify;
  }
}
.p-sec__Flex {
  display: flex;
  justify-content: space-between;
}
.p-sec__Left {
  max-width: 28rem;
}
.p-sec__Right {
  width: calc(100% - 32rem);
}

@media screen and (max-width: 767px) {
  .p-sec__Flex {
    flex-flow: column;
    gap: 5rem;
  }
  .p-sec__Left {
    max-width: 100%;
  }
  .p-sec__Right {
    width: 100%;
  }
}
.p-aboutus__Outline {
  padding-bottom: 15.7rem;
}
.p-aboutus__Outline table {
  width: 100%;
}
.p-aboutus__Outline table tr:last-of-type th {
  border-bottom: 0.1rem solid #AE863B;
}
.p-aboutus__Outline table tr:last-of-type td {
  border-bottom: 0.1rem solid #FFFFFF;
}
.p-aboutus__Outline table th {
  width: 20rem;
  border-top: 0.1rem solid #AE863B;
  color: #AE863B;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  padding: 2.5rem;
}
.p-aboutus__Outline table td {
  width: calc(100% - 20rem);
  border-top: 0.1rem solid #FFFFFF;
  color: #FFFFFF;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  padding: 2.5rem;
}
.p-aboutus__History {
  padding: 15.5rem 0 16rem;
}
.p-aboutus__History table {
  width: 100%;
}
.p-aboutus__History table tr:last-of-type th {
  border-bottom: 0.1rem solid #AE863B;
}
.p-aboutus__History table tr:last-of-type td {
  border-bottom: 0.1rem solid #EBE3D5;
}
.p-aboutus__History table th {
  width: 20rem;
  border-top: 0.1rem solid #AE863B;
  color: #AE863B;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  padding: 2.5rem;
}
.p-aboutus__History table td {
  width: calc(100% - 20rem);
  border-top: 0.1rem solid #EBE3D5;
  color: #2B2222;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  padding: 2.5rem;
}
.p-aboutus__Access {
  max-width: 140rem;
  margin: auto;
}
.p-aboutus__Access .p-sec__Left {
  padding: 15.5rem 0 16rem 6rem;
  width: 50%;
  max-width: none;
}
.p-aboutus__Access .p-sec__Left .c-jpttl {
  margin-bottom: 4.7rem;
}
.p-aboutus__Access .p-sec__Right {
  width: 50%;
  max-width: none;
  position: relative;
  padding-top: 60rem;
}
.p-aboutus__Access .p-sec__Right iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-aboutus__Access-Txt {
  color: #FFFFFF;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  line-height: 160%;
  padding-left: 1.5rem;
  margin-bottom: 3rem;
  position: relative;
}
.p-aboutus__Access-Txt:before {
  position: absolute;
  content: "";
  top: 0.5rem;
  left: 0;
}
.p-aboutus__Access-Txt.-address:before {
  width: 1.06rem;
  height: 1.33rem;
  background: url("./../img/icn_check.svg");
  background-size: cover;
}
.p-aboutus__Access-Txt.-station:before {
  width: 1.06rem;
  height: 1.26rem;
  background: url("./../img/icn_station.svg");
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .p-aboutus__Outline {
    padding-bottom: 10rem;
  }
  .p-aboutus__Outline table {
    width: 100%;
  }
  .p-aboutus__Outline table tr:last-of-type th {
    border-bottom: none;
  }
  .p-aboutus__Outline table tr:last-of-type td {
    border-bottom: none;
  }
  .p-aboutus__Outline table th {
    width: 100%;
    display: block;
    font-size: 2.8rem;
  }
  .p-aboutus__Outline table td {
    width: 100%;
    display: block;
    font-size: 2.4rem;
  }
  .p-aboutus__History {
    padding: 10rem 0;
  }
  .p-aboutus__History table {
    width: 100%;
  }
  .p-aboutus__History table tr:last-of-type th {
    border-bottom: none;
  }
  .p-aboutus__History table tr:last-of-type td {
    border-bottom: none;
  }
  .p-aboutus__History table th {
    width: 100%;
    display: block;
    font-size: 2.8rem;
  }
  .p-aboutus__History table td {
    width: 100%;
    display: block;
    font-size: 2.4rem;
  }
  .p-aboutus__Access {
    max-width: 100%;
    margin: auto;
    padding-bottom: 10rem;
  }
  .p-aboutus__Access .p-sec__Flex {
    width: 90%;
    margin: auto;
    gap: 0;
  }
  .p-aboutus__Access .p-sec__Left {
    padding: 10rem 0 2rem;
    width: 100%;
    max-width: none;
  }
  .p-aboutus__Access .p-sec__Right {
    width: 100%;
    padding-top: 60rem;
  }
  .p-aboutus__Access .p-sec__Right iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .p-aboutus__Access-Txt {
    padding-left: 2.5rem;
    font-size: 2.4rem;
  }
  .p-aboutus__Access-Txt:before {
    position: absolute;
    content: "";
    top: 0.5rem;
    left: 0;
  }
  .p-aboutus__Access-Txt.-address:before {
    width: 2rem;
    height: 2.4rem;
  }
  .p-aboutus__Access-Txt.-station:before {
    width: 2rem;
    height: 2.4rem;
  }
}
.p-philosophy__Corporate-Ttl {
  color: #FFFFFF;
  font-size: 4rem;
  line-height: 180%;
  letter-spacing: 0.02em;
  margin-bottom: 6.5rem;
}
.p-philosophy__Corporate-Txt {
  color: #FFFFFF;
  font-size: 1.6rem;
  line-height: 240%;
  letter-spacing: 0.01em;
  margin-bottom: 4rem;
}
.p-philosophy__Corporate-Txt:last-of-type {
  margin-bottom: 0;
}
.p-philosophy__Corporate-Gallery {
  padding-top: 15.7rem;
  display: flex;
}
.p-philosophy__Logodesign {
  padding-top: 15.4rem;
}
.p-philosophy__Logodesign .p-sec__Left {
  max-width: 76rem;
  width: 55%;
}
.p-philosophy__Logodesign .p-sec__Right {
  max-width: 48rem;
  width: 40%;
}
.p-philosophy__Logodesign .c-jpttl {
  margin-bottom: 4.7rem;
}
.p-philosophy__Logodesign-Txt {
  color: #2B2222;
  font-size: 1.6rem;
  line-height: 240%;
  letter-spacing: 0.01em;
  margin-bottom: 4rem;
}
.p-philosophy__Logodesign-Txt:last-of-type {
  margin-bottom: 0;
}
.p-philosophy__Logodesign-Logo {
  position: sticky;
  top: 10rem;
}

@media screen and (max-width: 767px) {
  .p-philosophy__Corporate-Txt {
    font-size: 2.4rem;
  }
  .p-philosophy__Corporate-Gallery {
    padding-top: 10rem;
  }
  .p-philosophy__Logodesign {
    padding-top: 10rem;
  }
  .p-philosophy__Logodesign .p-sec__Left {
    max-width: none;
    width: 100%;
  }
  .p-philosophy__Logodesign .p-sec__Right {
    display: none;
  }
  .p-philosophy__Logodesign-Txt {
    font-size: 2.4rem;
  }
  .p-philosophy__Logodesign-Logo {
    position: static;
    top: 0;
    width: 40%;
    margin: 0 auto 5rem;
  }
}
.p-recruit__Cont {
  padding-top: 16rem;
  padding-bottom: 16rem;
}
.p-recruit__Cont#sec02 {
  padding-bottom: 0;
}
.p-recruit__Cont#sec02 .p-recruit__Cont-Wrap table td {
  color: #2B2222;
}
.p-recruit__Cont-Wrap {
  margin-top: 4rem;
  margin-bottom: 2.5rem;
}
.p-recruit__Cont-Wrap table {
  width: 100%;
}
.p-recruit__Cont-Wrap table tr:last-of-type th {
  border-bottom: 0.1rem solid #AE863B;
}
.p-recruit__Cont-Wrap table tr:last-of-type td {
  border-bottom: 0.1rem solid #EBE3D5;
}
.p-recruit__Cont-Wrap table th {
  width: 20rem;
  border-top: 0.1rem solid #AE863B;
  color: #AE863B;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  padding: 3.3rem 1.5rem;
  vertical-align: top;
}
.p-recruit__Cont-Wrap table td {
  width: calc(100% - 20rem);
  border-top: 0.1rem solid #EBE3D5;
  color: #FFFFFF;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  padding: 3.3rem 1.5rem;
}
.p-recruit__Cont-Wrap table td ul {
  counter-reset: number 0;
}
.p-recruit__Cont-Wrap table td ul li {
  padding-left: 1.5em;
  position: relative;
}
.p-recruit__Cont-Wrap table td ul li:before {
  position: absolute;
  left: 0;
  counter-increment: number 1;
  content: counter(number) ". ";
}
.p-recruit__Cont .c-Btn {
  text-align: center;
}
.p-recruit__Cont .c-Btn a {
  max-width: 80rem;
  width: 100%;
  height: 8rem;
}

@media screen and (max-width: 767px) {
  .p-recruit__Cont {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .p-recruit__Cont-Wrap table {
    width: 100%;
  }
  .p-recruit__Cont-Wrap table tr:last-of-type th {
    border-bottom: 0.1rem solid #AE863B;
  }
  .p-recruit__Cont-Wrap table tr:last-of-type td {
    border-bottom: 0.1rem solid #EBE3D5;
  }
  .p-recruit__Cont-Wrap table th {
    width: 100%;
    display: block;
    font-size: 2.8rem;
  }
  .p-recruit__Cont-Wrap table td {
    width: 100%;
    display: block;
    font-size: 2.4rem;
  }
}
.p-Btns {
  display: flex;
  justify-content: center;
  gap: 1.7rem;
}
.p-Btns a {
  display: flex;
  align-items: center;
  width: 27.4rem;
  height: 6.5rem;
  border: 0.1rem solid #FFFFFF;
  color: #FFFFFF;
  padding: 1.5rem;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  position: relative;
}
.p-Btns a:before {
  position: absolute;
  content: "";
  right: 2rem;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  width: 0.6rem;
  height: 1rem;
  background: url(./../img/icn_arrow.svg);
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .p-Btns {
    width: 90%;
    margin: auto;
    flex-wrap: wrap;
  }
  .p-Btns a {
    width: 48%;
    height: 8rem;
    font-size: 2.4rem;
  }
  .p-Btns a:before {
    right: 3rem;
    width: 1.2rem;
    height: 2rem;
  }
  .p-Btns a.-small {
    font-size: 2.1rem;
  }
}
.p-service__Cont {
  padding: 16rem 0;
}
.p-service__Cont .c-jpttl {
  margin-bottom: 4.5rem;
}
.p-service__Cont .p-sec__Flex {
  gap: 8rem;
}
.p-service__Cont .p-sec__Left {
  width: 63.7rem;
  max-width: none;
}
.p-service__Cont .p-sec__Right {
  width: calc(100% - 71.7rem);
  max-width: none;
}
.p-service__Cont-Dl {
  padding: 5.6rem 0;
  border-top: 0.1rem solid #EBE3D5;
}
.p-service__Cont-Dl:last-of-type {
  border-bottom: 0.1rem solid #EBE3D5;
}
.p-service__Cont-Dl dt {
  font-size: 2.4rem;
  color: #FFFFFF;
  letter-spacing: 0.1em;
  line-height: 160%;
  margin-bottom: 1.6rem;
}
.p-service__Cont-Dl dd {
  font-size: 1.4rem;
  color: #FFFFFF;
  letter-spacing: 0.1em;
  line-height: 160%;
}
.p-service__Cont-Thum {
  position: relative;
  width: 100%;
  height: 80rem;
}
.p-service__Cont-Thum img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: none;
  width: 50vw;
  height: 100%;
  object-fit: cover;
}
.p-service__Cont#sec02 .p-sec__Flex, .p-service__Cont#sec04 .p-sec__Flex {
  flex-direction: row-reverse;
}
.p-service__Cont#sec02 .p-sec__Right img, .p-service__Cont#sec04 .p-sec__Right img {
  left: auto;
  right: 0;
}
.p-service__Cont#sec02 .p-service__Cont-Dl dt,
.p-service__Cont#sec02 .p-service__Cont-Dl dd, .p-service__Cont#sec04 .p-service__Cont-Dl dt,
.p-service__Cont#sec04 .p-service__Cont-Dl dd {
  color: #2B2222;
}
.p-service__Reason {
  background: #EBE3D5;
  padding: 16rem 0;
}
.p-service__Reason-Wrap {
  margin-top: 4.5rem;
  width: 100%;
}
.p-service__Reason-Wrap table {
  width: 100%;
  background: #FFFFFF;
}
.p-service__Reason-Wrap table tr:nth-child(odd) {
  background: #F5F5F5;
}
.p-service__Reason-Wrap table tr:nth-child(odd) td.-yuasa {
  background: #FBF8F3;
}
.p-service__Reason-Wrap table th {
  width: 25%;
  border-right: 0.1rem solid #EBE3D5;
  background: #171515;
  color: #FFFFFF;
  font-size: 1.6rem;
  text-align: center;
  padding: 2rem;
}
.p-service__Reason-Wrap table th.-yuasa {
  background: #AE863B;
}
.p-service__Reason-Wrap table td {
  width: 25%;
  border-right: 0.1rem solid #EBE3D5;
  color: #2B2222;
  font-size: 1.6rem;
  text-align: center;
  padding: 2rem;
}
.p-service__Reason-Wrap table td.-yuasa {
  color: #AE863B;
}
.p-service__Strength {
  padding: 16rem 0 0;
}
.p-service__Strength-List {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2.5rem 0;
  margin-top: 4.5rem;
  position: relative;
}
.p-service__Strength-List:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: "";
  background-color: #FFFFFF;
  background-image: url("./../img/logo.png");
  background-size: 12rem;
  background-repeat: no-repeat;
  background-position: center;
  width: 18rem;
  height: 18rem;
  border-radius: 50rem;
}
.p-service__Strength-Item {
  background: #171515;
  color: #FFFFFF;
  max-width: 63rem;
  width: 49%;
  padding: 7.5rem 8rem;
}
.p-service__Strength-Item-Ttl {
  text-align: center;
  font-size: 2.4rem;
  line-height: 160%;
  letter-spacing: 0.05em;
  margin-bottom: 2.5rem;
}
.p-service__Strength-Item-Txt {
  font-size: 1.4rem;
  line-height: 200%;
  letter-spacing: 0.1em;
  text-align: justify;
}

@media screen and (max-width: 767px) {
  .p-service__Cont {
    padding: 10rem 0;
  }
  .p-service__Cont .p-sec__Flex {
    gap: 8rem;
  }
  .p-service__Cont .p-sec__Left {
    width: initial;
  }
  .p-service__Cont .p-sec__Right {
    display: none;
  }
  .p-service__Cont-Dl {
    padding: 5rem 0;
  }
  .p-service__Cont-Dl dt {
    font-size: 2.8rem;
  }
  .p-service__Cont-Dl dd {
    font-size: 2.4rem;
  }
  .p-service__Cont-Thum {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 3rem;
  }
  .p-service__Cont-Thum img {
    width: 100%;
    height: auto;
    position: static;
    object-fit: cover;
  }
  .p-service__Reason {
    padding: 10rem 0;
  }
  .p-service__Reason-Wrap {
    overflow: scroll;
  }
  .p-service__Reason-Wrap table {
    width: 100%;
    background: #FFFFFF;
  }
  .p-service__Reason-Wrap table th {
    font-size: 2.4rem;
    white-space: nowrap;
  }
  .p-service__Reason-Wrap table td {
    font-size: 2.4rem;
    white-space: nowrap;
  }
  .p-service__Strength {
    padding: 10rem 0 0;
  }
  .p-service__Strength-List {
    flex-flow: column;
  }
  .p-service__Strength-List:before {
    top: -20rem;
    left: auto;
    right: 0;
    transform: translate(0, 0);
  }
  .p-service__Strength-Item {
    max-width: 100%;
    width: 100%;
    padding: 5rem;
  }
  .p-service__Strength-Item-Ttl {
    font-size: 2.8rem;
  }
  .p-service__Strength-Item-Txt {
    font-size: 2.4rem;
  }
}
.vpc {
  display: block;
}
@media screen and (max-width: 767px) {
  .vpc {
    display: none;
  }
}

.vsp {
  display: none;
}
@media screen and (max-width: 767px) {
  .vsp {
    display: block;
  }
}